Popular questions for this item

Application is not building with error -lPods-Bolts clang linking errors?

Probably you do not have cocoapods installed on your computer, to install them you need to sudo gem install cocoapods

You need to open CollageMaker CollageMaker.xcworkspace in order to build app

To update pod library you need to navigate to app folder from terminal and type pod update

by
by
by
by
by
by